/* CSS Document */

#breadcrumb-container{
		/*background: #F8e4bC;*/
	background: #fafafa;
		width: 100%;
	margin-top:5px;
	border-top:1px solid #f7af6e;
	border-bottom:1px solid #f1f1f1;
}


.home #breadcrumb-container{
	display: none;
}





#breadcrumbs{
	max-width:960px;margin: 0px auto; 	
	margin-left: auto !important; 
	display: block;
padding-top:10px; padding-bottom:10px;
	-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;
}
#breadcrumbs,
#breadcrumbs a {color:#999999; font-size:13px; text-decoration: none;}
#breadcrumbs span{color:#444444;}

.scrolled #breadcrumbs{
padding:  0px;
}

@media all and (max-width:768px){
	#breadcrumbs {	margin-bottom: 30px; }
}